.main-sidebar .sidebar-sticky-summary {
  max-height: initial;
}

.main-sidebar .sidebar-sticky .panel {
  padding: 24px;
  border: 2px solid var(--panel-active-border-color);
  border-radius: 10px;
  background: #ffffff;
  overflow: unset;
}

.main-sidebar .sidebar-sticky .panel .panel-heading {
  padding: 0px;
  min-height: 0px;
  border-bottom: none;
}

.main-sidebar .sidebar-sticky .panel .panel-heading .panel-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  color: #17191c;
}

.personal-data-checkbox .checkbox label {
  align-items: flex-start;
}

.order-checkbox .checkbox .checkbox-styled,
.marketing-checkbox.checkbox .checkbox-styled {
  margin-right: 8px;
  margin-top: 4px;
}

.order-checkbox .checkbox label span,
.marketing-checkbox label span {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #868b96;
}

.order-checkbox .checkbox.has-error {
  background: var(--alert-danger-bg);
}

.hosting-loading-screen {
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 60vh;
  text-align: center;
  padding: 40px 20px;
}

.hosting-loading-screen.active {
  display: flex;
}

.hosting-loading-screen .loading-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #868b96;
}

.hosting-setup-loader {
  width: 50px;
  aspect-ratio: 1;
  border-radius: 50%;
  background:
          radial-gradient(farthest-side,#ffa516 94%,#0000) top/8px 8px no-repeat,
          conic-gradient(#0000 30%,#ffa516);
  -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
  animation: l13 1s infinite linear;
}

@keyframes l13{
  100%{transform: rotate(1turn)}
}

.main-grid.hidden-for-loading,
.order-summary-mob.hidden-for-loading {
  display: none !important;
}
